/lib
/bin
/includes
/utiles.suo
/utiles.ncb
/utiles.aps
# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates
*.Cache
*.bak
*.ncb
/Debug/vc90.pdb
/Debug/_app.obj
/Debug/_error.obj
/Debug/_log.obj
/Debug/_proceso.obj
/Debug/ascii_file.obj
/Debug/b_file.obj
/Debug/bmp_control.obj
/Debug/BuildLog.htm
/Debug/cola_asincrona.obj
/Debug/control_usu_con.obj
/Debug/Csock_cl.obj
/Debug/csv_file.obj
/Debug/DijkstraUtiles.obj
/Debug/dir_manager.obj
/Debug/gconect_srv.obj
/Debug/ini_file.obj
/Debug/lock.obj
/Debug/mapmatrix.obj
/Debug/mt.dep
/Debug/proceso_cliente.obj
/Debug/puerto_com.obj
/Debug/sock_http.obj
/Debug/sock_sv.obj
/Debug/static_array.obj
/Debug/static_array_ord.obj
/Debug/static_cola.obj
/Debug/stdafx.obj
/Debug/str_array.obj
/Debug/TaskProcess.obj
/Debug/th.obj
/Debug/utiles.dll
/Debug/utiles.dll.embed.manifest
/Debug/utiles.dll.embed.manifest.res
/Debug/utiles.dll.intermediate.manifest
/Debug/utiles.exp
/Debug/utiles.ilk
/Debug/utiles.lib
/Debug/utiles.obj
/Debug/utiles.pch
/Debug/utiles.pdb
/Debug/utiles.res
/Debug/utiles_dll.obj
/Debug/utl.obj
/Debug/vc90.idb
